clang-tools 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< SymbolAndSignals > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &io, SymbolAndSignals &Symbol)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< SymbolAndSignals >

Definition at line 29 of file SymbolInfo.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< SymbolAndSignals >::mapping | ( | IO & | io,
|  | SymbolAndSignals & | Symbol
| ) |  |
| inline static

Definition at line 30 of file SymbolInfo.cpp.

References clang::find_all_symbols::SymbolInfo::Signals::Seen, clang::find_all_symbols::SymbolAndSignals::Signals, clang::find_all_symbols::SymbolAndSignals::Symbol, and clang::find_all_symbols::SymbolInfo::Signals::Used.

The documentation for this struct was generated from the following file:

- SymbolInfo.cpp